Security issues in third party extensions “phpMyAdmin” (phpmyadmin) and “LDAP” (eu_ldap)

Security issues in third party extensions “phpMyAdmin” (phpmyadmin) and “LDAP” (eu_ldap)
door TYPO3 / gepubliceerd op 15 november 2011